SS.LEVELS.LEVEL_19 = {
    ID:19,
    Title:			"Cemetery in Evil Souls",
    SpritePath:		res.level_bg_19_png,
    PreviewPath:	res.prev_019_png,
    Resourses:		g_level_19,
    AtlasPlist:		res.level_19_items_plist,
    AtlasPNG: 		res.level_19_items_png,
    ItemsCount:		50,
    ScoreStorage: 	cc.sys.localStorage,

    Items:{
        dogstatue:{
            SpritePath:  "19_dogstatue.png",
            Title : "Dog Statue",
            Position :cc.p(417, 281),
        },
        rhinocerosstatue:{			SpritePath:  "19_rhinocerosstatue.png",
            Title : "Rhino Ceros Statue",
            Position :cc.p(731.5, 552.5),
        },
        emerald:{			SpritePath:  "19_emerald.png",
            Title : "Emerald",
            Position :cc.p(783, 144.5),
        },
        moon:{			SpritePath:  "19_moon.png",
            Title : "Moon",
            Position :cc.p(459.5, 699.5),
        },
        pyramid:{			SpritePath:  "19_pyramid.png",
            Title : "Pyramid",
            Position :cc.p(273.5, 266),
        },
        crossbow:{			SpritePath:  "19_crossbow.png",
            Title : "Crossbow",
            Position :cc.p(226, 210.5),
        },
        ring:{			SpritePath:  "19_ring.png",
            Title : "Ring",
            Position :cc.p(768.5, 113.5),
        },
        glassbottle:{			SpritePath:  "19_glassbottle.png",
            Title : "Glass Bottle",
            Position :cc.p(392, 257.5),
        },
        goblet:{			SpritePath:  "19_goblet.png",
            Title : "Goblet",
            Position :cc.p(866.5, 167),
        },
        hook:{			SpritePath:  "19_hook.png",
            Title : "Hook",
            Position :cc.p(247, 158),
        },
        dagger:{			SpritePath:  "19_dagger.png",
            Title : "Dagger",
            Position :cc.p(282.5, 179.5),
        },
        castle:{			SpritePath:  "19_castle.png",
            Title : "Castle",
            Position :cc.p(279, 594),
        },
        shovel:{			SpritePath:  "19_shovel.png",
            Title : "Shovel",
            Position :cc.p(748, 161),
        },
        oiler:{			SpritePath:  "19_oiler.png",
            Title : "Oiler",
            Position :cc.p(408, 116.5),
        },
        doorknock:{			SpritePath:  "19_doorknock.png",
            Title : "Doorknock",
            Position :cc.p(724.5, 491.5),
        },
        shell:{			SpritePath:  "19_shell.png",
            Title : "Shell",
            Position :cc.p(823.5, 159),
        },
        roadsign:{			SpritePath:  "19_roadsign.png",
            Title : "Road Sign",
            Position :cc.p(984, 380),
        },
        witchhat:{			SpritePath:  "19_witchhat.png",
            Title : "Witch Hat",
            Position :cc.p(521, 292),
        },
        broom:{			SpritePath:  "19_broom.png",
            Title : "Broom",
            Position :cc.p(69, 384.5),
        },
        diamondplate:{			SpritePath:  "19_diamondplate.png",
            Title : "Diamond Plate",
            Position :cc.p(585.5, 496),
        },
        caltrop:{			SpritePath:  "19_caltrop.png",
            Title : "Caltrop",
            Position :cc.p(332.5, 172),
        },
        stick:{			SpritePath:  "19_stick.png",
            Title : "Stick",
            Position :cc.p(316, 103),
        },
        truncheon:{			SpritePath:  "19_truncheon.png",
            Title : "Truncheon",
            Position :cc.p(360, 358.5),
        },
        pocketwatch:{			SpritePath:  "19_pocketwatch.png",
            Title : "Pocket Watch",
            Position :cc.p(673.5, 197),
        },
        chest:{			SpritePath:  "19_chest.png",
            Title : "Chest",
            Position :cc.p(786, 193.5),
        },
        pumpkinhead:{			SpritePath:  "19_pumpkinhead.png",
            Title : "Pumpkin Head",
            Position :cc.p(643.5, 251.5),
        },
        book:{			SpritePath:  "19_book.png",
            Title : "Book",
            Position :cc.p(698.5, 561),
        },
        Armor:{			SpritePath:  "19_Armor.png",
            Title : "Armor",
            Position :cc.p(517, 349),
        },
        jar:{			SpritePath:  "19_jar.png",
            Title : "Jar",
            Position :cc.p(646.5, 552),
        },
        catstatue:{			SpritePath:  "19_catstatue.png",
            Title : "Cat Statue",
            Position :cc.p(72, 215),
        },
        bottle:{			SpritePath:  "19_bottle.png",
            Title : "Bottle",
            Position :cc.p(606, 562),
        },
        sword:{			SpritePath:  "19_sword.png",
            Title : "Sword",
            Position :cc.p(768.5, 594),
        },
        pliers:{			SpritePath:  "19_pliers.png",
            Title : "Pliers",
            Position :cc.p(319, 130.5),
        },
        axe:{			SpritePath:  "19_axe.png",
            Title : "Axe",
            Position :cc.p(432.5, 325),
        },
        mushroom:{			SpritePath:  "19_mushroom.png",
            Title : "Mushroom",
            Position :cc.p(336.5, 265),
        },
        humanstatue:{			SpritePath:  "19_humanstatue.png",
            Title : "Human Statue",
            Position :cc.p(125, 323),
        },
        ironknuckle:{			SpritePath:  "19_ironknuckle.png",
            Title : "Iron Knuckle",
            Position :cc.p(182, 146.5),
        },
        dwarfstatue:{			SpritePath:  "19_dwarfstatue.png",
            Title : "Dwarf Statue",
            Position :cc.p(589.5, 346),
        },
        barrel:{			SpritePath:  "19_barrel.png",
            Title : "Barrel",
            Position :cc.p(79.5, 309.5),
        },
        skull:{			SpritePath:  "19_skull.png",
            Title : "Skull",
            Position :cc.p(553.5, 554.5),
        },
        scarecrow:{			SpritePath:  "19_scarecrow.png",
            Title : "Scarecrow",
            Position :cc.p(48.5, 446.5),
        },
        coins:{			SpritePath:  "19_coins.png",
            Title : "Coins",
            Position :cc.p(682, 156.5),
        },
        dogmask:{			SpritePath:  "19_dogmask.png",
            Title : "Dog Mask",
            Position :cc.p(160, 465),
        },
        bearclamp:{			SpritePath:  "19_bearclamp.png",
            Title : "Bear clamp",
            Position :cc.p(429, 143),
        },
        fishhead:{			SpritePath:  "19_fishhead.png",
            Title : "Fish head",
            Position :cc.p(343.5, 223.5),
        },
        map:{			SpritePath:  "19_map.png",
            Title : "Map",
            Position :cc.p(403, 195),
        },
        scorpion:{			SpritePath:  "19_scorpion.png",
            Title : "Scorpion",
            Position :cc.p(616, 184),
        },
        pot:{			SpritePath:  "19_pot.png",
            Title : "Pot",
            Position :cc.p(833.5, 205),
        },
        owlstatue:{			SpritePath:  "19_owlstatue.png",
            Title : "Owl statue",
            Position :cc.p(837.5, 549),
        },
        vase:{			SpritePath:  "19_vase.png",
            Title : "Vase",
            Position :cc.p(753, 555.5),
        },
        goatstatue:{			SpritePath:  "19_goatstatue.png",
            Title : "Goat statue",
            Position :cc.p(834, 323.5),
        },
    },


    //================ROUNDS==========================
    RoundNum:10,

    Rounds : {
        Round_1:{
            ID:1,
            ItemNum :3,
            ItemSearchNum  :3,
            ItemSearchTime  :50
        },
        Round_2:{
            ID:2,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :50
        },
        Round_3:{
            ID:3,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_4:{
            ID:4,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :55
        },
        Round_5:{
            ID:5,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :55
        },
        Round_6:{
            ID:6,
            ItemNum :10,
            ItemSearchNum  :3,
            ItemSearchTime  :40
        },
        Round_7:{
            ID:7,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :40
        },
        Round_8:{
            ID:8,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_9:{
            ID:9,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :50
        },
        Round_10:{
            ID:10,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :50
        },
    },
};